Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Applied the patch 8.5.1-17125-1 and the phone load that is had bundled doesn't work well

HAs anyone had an issue with the phone load 9.3.1-SR4-1S?  Some phones that have gotten this load can no longer transfer or conference any calls.  other phones could not even upgrade to this load.  Is there another version of this taht is not bundled with that patch or is there another version I should be using?  I hve 7965 and 7975 phones.

1 REPLY
New Member

Well answered my own question

Well answered my own question.... it is a known bug according to tac.....  if you use a headset you cant transfer calls.......

 

This is the known bug: CSCun26289

https://tools.cisco.com/bugsearch/bug/CSCun26289/

26
Views
0
Helpful
1
Replies
CreatePlease to create content